<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Are you sure you want to delete all backups?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Are you sure you want to delete selected backups?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Are you sure you want to restore selected backup?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete All</key>
	<string>Delete All</string>
	<key>Delete All Backups</key>
	<string>Delete All Backups</string>
	<key>Lock</key>
	<string>Lock</string>
	<key>Make Backup</key>
	<string>Make Backup</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Restore</string>
	<key>Show in Finder</key>
	<string>Show in Finder</string>
	<key>Unlock</key>
	<string>Unlock</string>
</dict>
</plist>
